Informations importantes : mise à jour pour l’application OBDeleven et les systèmes d’exploitation 


Après une mise à jour majeure l’application Android OBDeleven ne fonctionnera plus que sur les téléphones fonctionnant sous Android 5.0 ou supérieur. Cela signifie qu’Android 5.0 fonctionnera toujours, mais que les anciennes versions d’Android, comme les 4.X, ne seront plus compatibles avec l’application OBDeleven.  

l’application existante continuera à fonctionner, mais elle ne pourra plus être mise à jour et ne pourra plus être installée depuis l’app store sur les appareils utilisant les versions 4.X d’Android. Avec le temps, certaines fonctionnalités de l’application pourraient également cesser de fonctionner.

Vous devez télécharger la dernière version de l’application. L’application est constamment mise à jour pour assurer le meilleur fonctionnement possible.